
scribe-backend - Evolution #6918

"topics" mal générés par regen_maillist.py

12/18/2013 10:19 AM - Joël Cuissinat

Status: Fermé Start date: 12/16/2013

Priority: Normal Due date: 12/20/2013

Assigned To: Joël Cuissinat % Done: 100%

Category:  Estimated time: 0.50 hour

Target version: Mises à jour 2.3.12 Spent time: 0.58 hour

Distribution: Toutes   

Description

Configuration normale :

root@scribe:/var/lib/sympa/expl/i-c.d# grep topics maths/config

topics Matiere

 

Configuration "re-générée" :

root@scribe:/var/lib/sympa/expl/i-c.d# grep topics maths/config

topics ['Matiere']

Associated revisions

Revision 133efa97 - 12/18/2013 10:23 AM - Joël Cuissinat

Correction du script regen_maillist.py (champ "topics")

Fixes #6918 @20m

History

#1 - 12/18/2013 10:24 AM - Joël Cuissinat

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit 133efa97c5d6a8e813f58397d438ccfe1bb777f4.

#2 - 02/06/2014 08:47 AM - Fabrice Barconnière

- Status changed from Résolu to Fermé
